Search:

Type: Posts; User: daring derelict; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    254
    Views
    110,518

    Re: HOWTO: Install (G)FCEUX 2.0 NES emulator

    hello, I read all of the posts sofar, I tried to upgrade from fceux 2.02 to 2.03, upon running the script for gfceux i get
  2. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    Yes, I was able to fix the dependency issues using "Smart Package Manager"
  3. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    the unofficial repos are either for opensync/synce(pocket pc software) or are the mirrors that were automatically generated from the software sources menu(download from: [other]...[Select best...
  4. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    by the way, what exactly is the main folder for fceux... you know the one that I'm supposed to place the disksys and gg.rom files in

    ~~ never mind, I answered my own question ~./fceux
  5. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    here it is:


    deb cdrom:[Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)]/ hardy main restricted
    # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
    # newer versions of...
  6. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    I installed the packages using Smart Package Manager 0.52 and it fixed the problem. I apparently had some pieces installed already and they were not of the version compatible with the ones needed...
  7. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    8.04 hardy heron
  8. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    I have all repositories in the "Ubuntu Software" tab of the "Software Sources" enabled
    so, I'm pretty sure that it is.
  9. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    I must be missing software sources, or I'm just totally missing something. this is what I got:


    $ sudo apt-get install build-essential scons libsdl1.2-dev liblua5.1-dev libz-dev zenity

    [sudo]...
  10. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    thank you, that fixed the issue with scons, but I can't seem to install some of the other items related to the compiler which are required to install fceux.
    I am apparently missing some of the...
  11. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    apparently my problem is with SCons. in the fceu install file, it says to :

    To compile and install FCE Ultra, follow these steps:
    1. Ensure that SCons, SDL, and liblua5.1 are installed on...
  12. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    The main FCEUX site apears to be down, however, I downloaded the tarball from SourceForge on 13 Sep 08 and compiled. here are all the command outputs:


    $ sudo python setup.py install...
  13. Replies
    35
    Views
    7,101

    Re: GFCEU (nes emu) update

    The legacy fce ultra installs and works great using synaptic, but the fceux does not have a .deb file. I tried to follow the minimalist instructions for compiling and installng, but it doesn't...
Results 1 to 13 of 13